stopwords = {
    "url": {"t", "co", "https", "http"},
    "fr": {
        "a",
        "abord",
        "absolument",
        "afin",
        "ah",
        "ai",
        "aie",
        "aient",
        "aies",
        "ailleurs",
        "ainsi",
        "ait",
        "allaient",
        "allo",
        "allons",
        "allô",
        "alors",
        "anterieur",
        "anterieure",
        "anterieures",
        "apres",
        "après",
        "as",
        "assez",
        "attendu",
        "au",
        "aucun",
        "aucune",
        "aucuns",
        "aujourd",
        "aujourd'hui",
        "aupres",
        "auquel",
        "aura",
        "aurai",
        "auraient",
        "aurais",
        "aurait",
        "auras",
        "aurez",
        "auriez",
        "aurions",
        "aurons",
        "auront",
        "aussi",
        "autant",
        "autre",
        "autrefois",
        "autrement",
        "autres",
        "autrui",
        "aux",
        "auxquelles",
        "auxquels",
        "avaient",
        "avais",
        "avait",
        "avant",
        "avec",
        "avez",
        "aviez",
        "avions",
        "avoir",
        "avons",
        "ayant",
        "ayez",
        "ayons",
        "b",
        "bah",
        "bas",
        "basee",
        "bat",
        "beau",
        "beaucoup",
        "bien",
        "bigre",
        "bon",
        "boum",
        "bravo",
        "brrr",
        "c",
        "car",
        "ce",
        "ceci",
        "cela",
        "celle",
        "celle-ci",
        "celle-là",
        "celles",
        "celles-ci",
        "celles-là",
        "celui",
        "celui-ci",
        "celui-là",
        "celà",
        "cent",
        "cependant",
        "certain",
        "certaine",
        "certaines",
        "certains",
        "certes",
        "ces",
        "cet",
        "cette",
        "ceux",
        "ceux-ci",
        "ceux-là",
        "chacun",
        "chacune",
        "chaque",
        "cher",
        "chers",
        "chez",
        "chiche",
        "chut",
        "chère",
        "chères",
        "ci",
        "cinq",
        "cinquantaine",
        "cinquante",
        "cinquantième",
        "cinquième",
        "clac",
        "clic",
        "combien",
        "comme",
        "comment",
        "comparable",
        "comparables",
        "compris",
        "concernant",
        "contre",
        "couic",
        "crac",
        "d",
        "da",
        "dans",
        "de",
        "debout",
        "dedans",
        "dehors",
        "deja",
        "delà",
        "depuis",
        "dernier",
        "derniere",
        "derriere",
        "derrière",
        "des",
        "desormais",
        "desquelles",
        "desquels",
        "dessous",
        "dessus",
        "deux",
        "deuxième",
        "deuxièmement",
        "devant",
        "devers",
        "devra",
        "devrait",
        "different",
        "differentes",
        "differents",
        "différent",
        "différente",
        "différentes",
        "différents",
        "dire",
        "directe",
        "directement",
        "dit",
        "dite",
        "dits",
        "divers",
        "diverse",
        "diverses",
        "dix",
        "dix-huit",
        "dix-neuf",
        "dix-sept",
        "dixième",
        "doit",
        "doivent",
        "donc",
        "dont",
        "dos",
        "douze",
        "douzième",
        "dring",
        "droite",
        "du",
        "duquel",
        "durant",
        "dès",
        "début",
        "déjà",
        "désormais",
        "e",
        "effet",
        "egale",
        "egalement",
        "egales",
        "eh",
        "elle",
        "elle-même",
        "elles",
        "elles-mêmes",
        "en",
        "encore",
        "enfin",
        "entre",
        "envers",
        "environ",
        "es",
        "essai",
        "est",
        "et",
        "etant",
        "etc",
        "etre",
        "eu",
        "eue",
        "eues",
        "euh",
        "eurent",
        "eus",
        "eusse",
        "eussent",
        "eusses",
        "eussiez",
        "eussions",
        "eut",
        "eux",
        "eux-mêmes",
        "exactement",
        "excepté",
        "extenso",
        "exterieur",
        "eûmes",
        "eût",
        "eûtes",
        "f",
        "grâce",
        "fais",
        "faisaient",
        "faisant",
        "fait",
        "faites",
        "façon",
        "feront",
        "fi",
        "flac",
        "floc",
        "fois",
        "font",
        "force",
        "furent",
        "fus",
        "fusse",
        "fussent",
        "fusses",
        "fussiez",
        "fussions",
        "fut",
        "fûmes",
        "fût",
        "fûtes",
        "g",
        "gens",
        "h",
        "ha",
        "haut",
        "hein",
        "hem",
        "hep",
        "hi",
        "ho",
        "holà",
        "hop",
        "hormis",
        "hors",
        "hou",
        "houp",
        "hue",
        "hui",
        "huit",
        "huitième",
        "hum",
        "hurrah",
        "hé",
        "hélas",
        "i",
        "ici",
        "il",
        "ils",
        "importe",
        "j",
        "jamais",
        "je",
        "jusqu",
        "jusque",
        "juste",
        "k",
        "l",
        "la",
        "laisser",
        "laquelle",
        "las",
        "le",
        "lequel",
        "les",
        "lesquelles",
        "lesquels",
        "leur",
        "leurs",
        "longtemps",
        "lors",
        "lorsque",
        "lui",
        "lui-meme",
        "lui-même",
        "là",
        "lès",
        "m",
        "ma",
        "maint",
        "maintenant",
        "mais",
        "malgre",
        "malgré",
        "maximale",
        "me",
        "meme",
        "memes",
        "merci",
        "mes",
        "mien",
        "mienne",
        "miennes",
        "miens",
        "mille",
        "mince",
        "mine",
        "minimale",
        "moi",
        "moi-meme",
        "moi-même",
        "moindres",
        "moins",
        "mon",
        "mot",
        "moyennant",
        "multiple",
        "multiples",
        "même",
        "mêmes",
        "n",
        "na",
        "naturel",
        "naturelle",
        "naturelles",
        "ne",
        "neanmoins",
        "necessaire",
        "necessairement",
        "neuf",
        "neuvième",
        "ni",
        "nombreuses",
        "nombreux",
        "nommés",
        "non",
        "nos",
        "notamment",
        "notre",
        "nous",
        "nous-mêmes",
        "nouveau",
        "nouveaux",
        "nul",
        "néanmoins",
        "nôtre",
        "nôtres",
        "o",
        "oh",
        "ohé",
        "ollé",
        "olé",
        "on",
        "ont",
        "onze",
        "onzième",
        "ore",
        "ou",
        "ouf",
        "ouias",
        "oust",
        "ouste",
        "outre",
        "ouvert",
        "ouverte",
        "ouverts",
        "o|",
        "où",
        "p",
        "paf",
        "pan",
        "par",
        "parce",
        "parfois",
        "parle",
        "parlent",
        "parler",
        "parmi",
        "parole",
        "parseme",
        "partant",
        "particulier",
        "particulière",
        "particulièrement",
        "pas",
        "passé",
        "pendant",
        "pense",
        "permet",
        "personne",
        "personnes",
        "peu",
        "peut",
        "peuvent",
        "peux",
        "pff",
        "pfft",
        "pfut",
        "pif",
        "pire",
        "pièce",
        "plein",
        "plouf",
        "plupart",
        "plus",
        "plusieurs",
        "plutôt",
        "possessif",
        "possessifs",
        "possible",
        "possibles",
        "pouah",
        "pour",
        "pourquoi",
        "pourrais",
        "pourrait",
        "pourtant",
        "pouvait",
        "prealable",
        "precisement",
        "premier",
        "première",
        "premièrement",
        "pres",
        "probable",
        "probante",
        "procedant",
        "proche",
        "près",
        "psitt",
        "pu",
        "puis",
        "puisque",
        "pur",
        "pure",
        "q",
        "qu",
        "quand",
        "quant",
        "quant-à-soi",
        "quanta",
        "quarante",
        "quatorze",
        "quatre",
        "quatre-vingt",
        "quatrième",
        "quatrièmement",
        "que",
        "quel",
        "quelconque",
        "quelle",
        "quelles",
        "quelqu'un",
        "quelque",
        "quelques",
        "quels",
        "qui",
        "quiconque",
        "quinze",
        "quoi",
        "quoique",
        "r",
        "rare",
        "rarement",
        "rares",
        "récemment",
        "recemment",
        "relative",
        "relativement",
        "remarquable",
        "rend",
        "rendre",
        "restant",
        "reste",
        "restent",
        "restrictif",
        "retour",
        "revoici",
        "revoilà",
        "rien",
        "s",
        "sa",
        "sacrebleu",
        "sait",
        "sans",
        "sapristi",
        "sauf",
        "se",
        "sein",
        "seize",
        "selon",
        "semblable",
        "semblaient",
        "semble",
        "semblent",
        "sent",
        "sept",
        "septième",
        "sera",
        "serai",
        "seraient",
        "serais",
        "serait",
        "seras",
        "serez",
        "seriez",
        "serions",
        "serons",
        "seront",
        "ses",
        "seul",
        "seule",
        "seulement",
        "si",
        "sien",
        "sienne",
        "siennes",
        "siens",
        "sinon",
        "six",
        "sixième",
        "soi",
        "soi-même",
        "soient",
        "sois",
        "soit",
        "soixante",
        "sommes",
        "son",
        "sont",
        "sous",
        "souvent",
        "soyez",
        "soyons",
        "specifique",
        "specifiques",
        "speculatif",
        "stop",
        "strictement",
        "subtiles",
        "suffisant",
        "suffisante",
        "suffit",
        "suis",
        "suit",
        "suivant",
        "suivante",
        "suivantes",
        "suivants",
        "suivre",
        "sujet",
        "superpose",
        "sur",
        "surtout",
        "t",
        "ta",
        "tac",
        "tandis",
        "tant",
        "tardive",
        "te",
        "tel",
        "telle",
        "tellement",
        "telles",
        "tels",
        "tenant",
        "tend",
        "tenir",
        "tente",
        "tes",
        "tic",
        "tien",
        "tienne",
        "tiennes",
        "tiens",
        "toc",
        "toi",
        "toi-même",
        "ton",
        "touchant",
        "toujours",
        "tous",
        "tout",
        "toute",
        "toutefois",
        "toutes",
        "treize",
        "trente",
        "tres",
        "trois",
        "troisième",
        "troisièmement",
        "trop",
        "très",
        "tsoin",
        "tsouin",
        "tu",
        "té",
        "u",
        "un",
        "une",
        "unes",
        "uniformement",
        "unique",
        "uniques",
        "uns",
        "v",
        "va",
        "vais",
        "valeur",
        "vas",
        "vers",
        "veux",
        "via",
        "vif",
        "vifs",
        "vingt",
        "vivat",
        "vive",
        "vives",
        "vlan",
        "voici",
        "voie",
        "voient",
        "voilà",
        "voire",
        "vont",
        "vos",
        "votre",
        "vous",
        "vous-mêmes",
        "vu",
        "vé",
        "vôtre",
        "vôtres",
        "w",
        "x",
        "y",
        "z",
        "zut",
        "à",
        "â",
        "ça",
        "ès",
        "étaient",
        "étais",
        "était",
        "étant",
        "état",
        "étiez",
        "étions",
        "été",
        "étée",
        "étées",
        "étés",
        "êtes",
        "être",
        "ô",
    },
    "en": {
        "hi",
        "thanks",
        "bye",
        "i",
        "me",
        "my",
        "myself",
        "we",
        "our",
        "ours",
        "ourselves",
        "you",
        "your",
        "yours",
        "yourself",
        "yourselves",
        "he",
        "him",
        "his",
        "himself",
        "she",
        "her",
        "hers",
        "herself",
        "it",
        "its",
        "itself",
        "they",
        "them",
        "their",
        "theirs",
        "themselves",
        "what",
        "which",
        "who",
        "whom",
        "this",
        "that",
        "these",
        "those",
        "am",
        "is",
        "are",
        "was",
        "were",
        "be",
        "been",
        "being",
        "have",
        "has",
        "had",
        "having",
        "do",
        "does",
        "did",
        "doing",
        "a",
        "an",
        "the",
        "and",
        "but",
        "if",
        "or",
        "because",
        "as",
        "until",
        "while",
        "of",
        "at",
        "by",
        "for",
        "with",
        "about",
        "against",
        "between",
        "into",
        "through",
        "during",
        "before",
        "after",
        "above",
        "below",
        "to",
        "from",
        "up",
        "down",
        "in",
        "out",
        "on",
        "off",
        "over",
        "under",
        "again",
        "further",
        "then",
        "once",
        "here",
        "there",
        "when",
        "where",
        "why",
        "how",
        "all",
        "any",
        "both",
        "each",
        "few",
        "more",
        "most",
        "other",
        "some",
        "such",
        "no",
        "nor",
        "not",
        "only",
        "own",
        "same",
        "so",
        "within",
        "than",
        "since",
        "too",
        "very",
        "s",
        "t",
        "can",
        "will",
        "just",
        "don",
        "should",
        "now",
    },
    "de": {
        "a",
        "ab",
        "aber",
        "ach",
        "acht",
        "achte",
        "achten",
        "achter",
        "achtes",
        "ag",
        "alle",
        "allein",
        "allem",
        "allen",
        "aller",
        "allerdings",
        "alles",
        "allgemeinen",
        "als",
        "also",
        "am",
        "an",
        "ander",
        "andere",
        "anderem",
        "anderen",
        "anderer",
        "anderes",
        "anderm",
        "andern",
        "anderr",
        "anders",
        "au",
        "auch",
        "auf",
        "aus",
        "ausser",
        "ausserdem",
        "außer",
        "außerdem",
        "b",
        "bald",
        "bei",
        "beide",
        "beiden",
        "beim",
        "beispiel",
        "bekannt",
        "bereits",
        "besonders",
        "besser",
        "besten",
        "bin",
        "bis",
        "bisher",
        "bist",
        "c",
        "d",
        "d.h",
        "da",
        "dabei",
        "dadurch",
        "dafür",
        "dagegen",
        "daher",
        "dahin",
        "dahinter",
        "damals",
        "damit",
        "danach",
        "daneben",
        "dank",
        "dann",
        "daran",
        "darauf",
        "daraus",
        "darf",
        "darfst",
        "darin",
        "darum",
        "darunter",
        "darüber",
        "das",
        "dasein",
        "daselbst",
        "dass",
        "dasselbe",
        "davon",
        "davor",
        "dazu",
        "dazwischen",
        "daß",
        "dein",
        "deine",
        "deinem",
        "deinen",
        "deiner",
        "deines",
        "dem",
        "dementsprechend",
        "demgegenüber",
        "demgemäss",
        "demgemäß",
        "demselben",
        "demzufolge",
        "den",
        "denen",
        "denn",
        "denselben",
        "der",
        "deren",
        "derer",
        "derjenige",
        "derjenigen",
        "dermassen",
        "dermaßen",
        "derselbe",
        "derselben",
        "des",
        "deshalb",
        "desselben",
        "dessen",
        "deswegen",
        "dich",
        "die",
        "diejenige",
        "diejenigen",
        "dies",
        "diese",
        "dieselbe",
        "dieselben",
        "diesem",
        "diesen",
        "dieser",
        "dieses",
        "dir",
        "doch",
        "dort",
        "drei",
        "drin",
        "dritte",
        "dritten",
        "dritter",
        "drittes",
        "du",
        "durch",
        "durchaus",
        "durfte",
        "durften",
        "dürfen",
        "dürft",
        "e",
        "eben",
        "ebenso",
        "ehrlich",
        "ei",
        "ei,",
        "eigen",
        "eigene",
        "eigenen",
        "eigener",
        "eigenes",
        "ein",
        "einander",
        "eine",
        "einem",
        "einen",
        "einer",
        "eines",
        "einig",
        "einige",
        "einigem",
        "einigen",
        "einiger",
        "einiges",
        "einmal",
        "eins",
        "elf",
        "en",
        "ende",
        "endlich",
        "entweder",
        "er",
        "ernst",
        "erst",
        "erste",
        "ersten",
        "erster",
        "erstes",
        "es",
        "etwa",
        "etwas",
        "euch",
        "euer",
        "eure",
        "eurem",
        "euren",
        "eurer",
        "eures",
        "f",
        "folgende",
        "früher",
        "fünf",
        "fünfte",
        "fünften",
        "fünfter",
        "fünftes",
        "für",
        "g",
        "gab",
        "ganz",
        "ganze",
        "ganzen",
        "ganzer",
        "ganzes",
        "gar",
        "gedurft",
        "gegen",
        "gegenüber",
        "gehabt",
        "gehen",
        "geht",
        "gekannt",
        "gekonnt",
        "gemacht",
        "gemocht",
        "gemusst",
        "genug",
        "gerade",
        "gern",
        "gesagt",
        "geschweige",
        "gewesen",
        "gewollt",
        "geworden",
        "gibt",
        "ging",
        "gleich",
        "gott",
        "gross",
        "grosse",
        "grossen",
        "grosser",
        "grosses",
        "groß",
        "große",
        "großen",
        "großer",
        "großes",
        "gut",
        "gute",
        "guter",
        "gutes",
        "h",
        "hab",
        "habe",
        "haben",
        "habt",
        "hast",
        "hat",
        "hatte",
        "hatten",
        "hattest",
        "hattet",
        "heisst",
        "her",
        "heute",
        "hier",
        "hin",
        "hinter",
        "hoch",
        "hätte",
        "hätten",
        "i",
        "ich",
        "ihm",
        "ihn",
        "ihnen",
        "ihr",
        "ihre",
        "ihrem",
        "ihren",
        "ihrer",
        "ihres",
        "im",
        "immer",
        "in",
        "indem",
        "infolgedessen",
        "ins",
        "irgend",
        "ist",
        "j",
        "ja",
        "jahr",
        "jahre",
        "jahren",
        "je",
        "jede",
        "jedem",
        "jeden",
        "jeder",
        "jedermann",
        "jedermanns",
        "jedes",
        "jedoch",
        "jemand",
        "jemandem",
        "jemanden",
        "jene",
        "jenem",
        "jenen",
        "jener",
        "jenes",
        "jetzt",
        "k",
        "kam",
        "kann",
        "kannst",
        "kaum",
        "kein",
        "keine",
        "keinem",
        "keinen",
        "keiner",
        "keines",
        "kleine",
        "kleinen",
        "kleiner",
        "kleines",
        "kommen",
        "kommt",
        "konnte",
        "konnten",
        "kurz",
        "können",
        "könnt",
        "könnte",
        "l",
        "lang",
        "lange",
        "leicht",
        "leide",
        "lieber",
        "los",
        "m",
        "machen",
        "macht",
        "machte",
        "mag",
        "magst",
        "mahn",
        "mal",
        "man",
        "manche",
        "manchem",
        "manchen",
        "mancher",
        "manches",
        "mann",
        "mehr",
        "mein",
        "meine",
        "meinem",
        "meinen",
        "meiner",
        "meines",
        "mensch",
        "menschen",
        "mich",
        "mir",
        "mit",
        "mittel",
        "mochte",
        "mochten",
        "morgen",
        "muss",
        "musst",
        "musste",
        "mussten",
        "muß",
        "mußt",
        "möchte",
        "mögen",
        "möglich",
        "mögt",
        "müssen",
        "müsst",
        "müßt",
        "n",
        "na",
        "nach",
        "nachdem",
        "nahm",
        "natürlich",
        "neben",
        "nein",
        "neue",
        "neuen",
        "neun",
        "neunte",
        "neunten",
        "neunter",
        "neuntes",
        "nicht",
        "nichts",
        "nie",
        "niemand",
        "niemandem",
        "niemanden",
        "noch",
        "nun",
        "nur",
        "o",
        "ob",
        "oben",
        "oder",
        "offen",
        "oft",
        "ohne",
        "ordnung",
        "p",
        "q",
        "r",
        "recht",
        "rechte",
        "rechten",
        "rechter",
        "rechtes",
        "richtig",
        "rund",
        "s",
        "sa",
        "sache",
        "sagt",
        "sagte",
        "sah",
        "satt",
        "schlecht",
        "schluss",
        "schon",
        "sechs",
        "sechste",
        "sechsten",
        "sechster",
        "sechstes",
        "sehr",
        "sei",
        "seid",
        "seien",
        "sein",
        "seine",
        "seinem",
        "seinen",
        "seiner",
        "seines",
        "seit",
        "seitdem",
        "selbst",
        "sich",
        "sie",
        "sieben",
        "siebente",
        "siebenten",
        "siebenter",
        "siebentes",
        "sind",
        "so",
        "solang",
        "solche",
        "solchem",
        "solchen",
        "solcher",
        "solches",
        "soll",
        "sollen",
        "sollst",
        "sollt",
        "sollte",
        "sollten",
        "sondern",
        "sonst",
        "soweit",
        "sowie",
        "später",
        "startseite",
        "statt",
        "steht",
        "suche",
        "t",
        "tag",
        "tage",
        "tagen",
        "tat",
        "teil",
        "tel",
        "tritt",
        "trotzdem",
        "tun",
        "u",
        "uhr",
        "um",
        "und",
        "uns",
        "unse",
        "unsem",
        "unsen",
        "unser",
        "unsere",
        "unserer",
        "unses",
        "unter",
        "v",
        "vergangenen",
        "viel",
        "viele",
        "vielem",
        "vielen",
        "vielleicht",
        "vier",
        "vierte",
        "vierten",
        "vierter",
        "viertes",
        "vom",
        "von",
        "vor",
        "w",
        "wahr",
        "wann",
        "war",
        "waren",
        "warst",
        "wart",
        "warum",
        "was",
        "weg",
        "wegen",
        "weil",
        "weit",
        "weiter",
        "weitere",
        "weiteren",
        "weiteres",
        "welche",
        "welchem",
        "welchen",
        "welcher",
        "welches",
        "wem",
        "wen",
        "wenig",
        "wenige",
        "weniger",
        "weniges",
        "wenigstens",
        "wenn",
        "wer",
        "werde",
        "werden",
        "werdet",
        "weshalb",
        "wessen",
        "wie",
        "wieder",
        "wieso",
        "will",
        "willst",
        "wir",
        "wird",
        "wirklich",
        "wirst",
        "wissen",
        "wo",
        "woher",
        "wohin",
        "wohl",
        "wollen",
        "wollt",
        "wollte",
        "wollten",
        "worden",
        "wurde",
        "wurden",
        "während",
        "währenddem",
        "währenddessen",
        "wäre",
        "würde",
        "würden",
        "x",
        "y",
        "z",
        "z.b",
        "zehn",
        "zehnte",
        "zehnten",
        "zehnter",
        "zehntes",
        "zeit",
        "zu",
        "zuerst",
        "zugleich",
        "zum",
        "zunächst",
        "zur",
        "zurück",
        "zusammen",
        "zwanzig",
        "zwar",
        "zwei",
        "zweite",
        "zweiten",
        "zweiter",
        "zweites",
        "zwischen",
        "zwölf",
        "über",
        "überhaupt",
        "übrigens",
    },
    "pt": {
        "de",
        "a",
        "o",
        "que",
        "e",
        "do",
        "da",
        "em",
        "um",
        "para",
        "é",
        "com",
        "não",
        "uma",
        "os",
        "no",
        "se",
        "na",
        "por",
        "mais",
        "as",
        "dos",
        "como",
        "mas",
        "foi",
        "ao",
        "ele",
        "das",
        "tem",
        "à",
        "seu",
        "sua",
        "ou",
        "ser",
        "quando",
        "muito",
        "há",
        "nos",
        "já",
        "está",
        "eu",
        "também",
        "só",
        "pelo",
        "pela",
        "até",
        "isso",
        "ela",
        "entre",
        "era",
        "depois",
        "sem",
        "mesmo",
        "aos",
        "ter",
        "seus",
        "quem",
        "nas",
        "me",
        "esse",
        "eles",
        "estão",
        "você",
        "tinha",
        "foram",
        "essa",
        "num",
        "nem",
        "suas",
        "meu",
        "às",
        "minha",
        "têm",
        "numa",
        "pelos",
        "elas",
        "havia",
        "seja",
        "qual",
        "será",
        "nós",
        "tenho",
        "lhe",
        "deles",
        "essas",
        "esses",
        "pelas",
        "este",
        "fosse",
        "dele",
        "tu",
        "te",
        "vocês",
        "vos",
        "lhes",
        "meus",
        "minha",
        "teu",
        "tu",
        "teu",
        "tua",
        "nosso",
        "noss",
        "nosso",
        "nossa",
        "dela",
        "delas",
        "esta",
        "estes",
        "estas",
        "aquele",
        "aquela",
        "aqueles",
        "aquelas",
        "isto",
        "aquilo",
        "esto",
        "est",
        "estamo",
        "estã",
        "estiv",
        "estev",
        "estivemo",
        "estivera",
        "estav",
        "estávamo",
        "estava",
        "estiver",
        "estivéramo",
        "estej",
        "estejamo",
        "esteja",
        "estivess",
        "estivéssemo",
        "estivesse",
        "estive",
        "estivermo",
        "estivere",
        "he",
        "h",
        "havemo",
        "hã",
        "houv",
        "houvemo",
        "houvera",
        "houver",
        "houvéramo",
        "haj",
        "hajamo",
        "haja",
        "houvess",
        "houvéssemo",
        "houvesse",
        "houve",
        "houvermo",
        "houvere",
        "houvere",
        "houver",
        "houveremo",
        "houverã",
        "houveri",
        "houveríamo",
        "houveria",
        "so",
        "somo",
        "sã",
        "er",
        "éramo",
        "era",
        "fu",
        "fo",
        "fomo",
        "fora",
        "for",
        "fôramo",
        "sej",
        "sejamo",
        "seja",
        "foss",
        "fôssemo",
        "fosse",
        "fo",
        "formo",
        "fore",
        "sere",
        "ser",
        "seremo",
        "serã",
        "seri",
        "seríamo",
        "seria",
        "tenh",
        "te",
        "temo",
        "té",
        "tinh",
        "tínhamo",
        "tinha",
        "tiv",
        "tev",
        "tivemo",
        "tivera",
        "tiver",
        "tivéramo",
        "tenh",
        "tenhamo",
        "tenha",
        "tivess",
        "tivéssemo",
        "tivesse",
        "tive",
        "tivermo",
        "tivere",
        "tere",
        "ter",
        "teremo",
        "terã",
        "teri",
        "teríamo",
        "teria",
    },
    "it": {
        "a",
        "abbastanza",
        "abbia",
        "abbiamo",
        "abbiano",
        "abbiate",
        "accidenti",
        "ad",
        "adesso",
        "affinché",
        "agl",
        "agli",
        "ahime",
        "ahimè",
        "ai",
        "al",
        "alcuna",
        "alcuni",
        "alcuno",
        "all",
        "alla",
        "alle",
        "allo",
        "allora",
        "altre",
        "altri",
        "altrimenti",
        "altro",
        "altrove",
        "altrui",
        "anche",
        "ancora",
        "anni",
        "anno",
        "ansa",
        "anticipo",
        "assai",
        "attesa",
        "attraverso",
        "avanti",
        "avemmo",
        "avendo",
        "avente",
        "aver",
        "avere",
        "averlo",
        "avesse",
        "avessero",
        "avessi",
        "avessimo",
        "aveste",
        "avesti",
        "avete",
        "aveva",
        "avevamo",
        "avevano",
        "avevate",
        "avevi",
        "avevo",
        "avrai",
        "avranno",
        "avrebbe",
        "avrebbero",
        "avrei",
        "avremmo",
        "avremo",
        "avreste",
        "avresti",
        "avrete",
        "avrà",
        "avrò",
        "avuta",
        "avute",
        "avuti",
        "avuto",
        "basta",
        "ben",
        "bene",
        "benissimo",
        "brava",
        "bravo",
        "buono",
        "c",
        "caso",
        "cento",
        "certa",
        "certe",
        "certi",
        "certo",
        "che",
        "chi",
        "chicchessia",
        "chiunque",
        "ci",
        "ciascuna",
        "ciascuno",
        "cima",
        "cinque",
        "cio",
        "cioe",
        "cioè",
        "circa",
        "citta",
        "città",
        "ciò",
        "co",
        "codesta",
        "codesti",
        "codesto",
        "cogli",
        "coi",
        "col",
        "colei",
        "coll",
        "coloro",
        "colui",
        "come",
        "cominci",
        "comprare",
        "comunque",
        "con",
        "concernente",
        "conclusione",
        "consecutivi",
        "consecutivo",
        "consiglio",
        "contro",
        "cortesia",
        "cos",
        "cosa",
        "cosi",
        "così",
        "cui",
        "d",
        "da",
        "dagl",
        "dagli",
        "dai",
        "dal",
        "dall",
        "dalla",
        "dalle",
        "dallo",
        "dappertutto",
        "davanti",
        "degl",
        "degli",
        "dei",
        "del",
        "dell",
        "della",
        "delle",
        "dello",
        "dentro",
        "detto",
        "deve",
        "devo",
        "di",
        "dice",
        "dietro",
        "dire",
        "dirimpetto",
        "diventa",
        "diventare",
        "diventato",
        "dopo",
        "doppio",
        "dov",
        "dove",
        "dovra",
        "dovrà",
        "dovunque",
        "due",
        "dunque",
        "durante",
        "e",
        "ebbe",
        "ebbero",
        "ebbi",
        "ecc",
        "ecco",
        "ed",
        "effettivamente",
        "egli",
        "ella",
        "entrambi",
        "eppure",
        "era",
        "erano",
        "eravamo",
        "eravate",
        "eri",
        "ero",
        "esempio",
        "esse",
        "essendo",
        "esser",
        "essere",
        "essi",
        "ex",
        "fa",
        "faccia",
        "facciamo",
        "facciano",
        "facciate",
        "faccio",
        "facemmo",
        "facendo",
        "facesse",
        "facessero",
        "facessi",
        "facessimo",
        "faceste",
        "facesti",
        "faceva",
        "facevamo",
        "facevano",
        "facevate",
        "facevi",
        "facevo",
        "fai",
        "fanno",
        "farai",
        "faranno",
        "fare",
        "farebbe",
        "farebbero",
        "farei",
        "faremmo",
        "faremo",
        "fareste",
        "faresti",
        "farete",
        "farà",
        "farò",
        "fatto",
        "favore",
        "fece",
        "fecero",
        "feci",
        "fin",
        "finalmente",
        "finche",
        "fine",
        "fino",
        "forse",
        "forza",
        "fosse",
        "fossero",
        "fossi",
        "fossimo",
        "foste",
        "fosti",
        "fra",
        "frattempo",
        "fu",
        "fui",
        "fummo",
        "fuori",
        "furono",
        "futuro",
        "generale",
        "gente",
        "gia",
        "giacche",
        "giorni",
        "giorno",
        "giu",
        "già",
        "gli",
        "gliela",
        "gliele",
        "glieli",
        "glielo",
        "gliene",
        "grande",
        "grazie",
        "gruppo",
        "ha",
        "haha",
        "hai",
        "hanno",
        "ho",
        "i",
        "ie",
        "ieri",
        "il",
        "improvviso",
        "in",
        "inc",
        "indietro",
        "infatti",
        "inoltre",
        "insieme",
        "intanto",
        "intorno",
        "invece",
        "io",
        "l",
        "la",
        "lasciato",
        "lato",
        "le",
        "lei",
        "li",
        "lo",
        "lontano",
        "loro",
        "lui",
        "lungo",
        "luogo",
        "là",
        "ma",
        "macche",
        "magari",
        "maggior",
        "mai",
        "male",
        "malgrado",
        "malissimo",
        "me",
        "medesimo",
        "mediante",
        "meglio",
        "meno",
        "mentre",
        "mesi",
        "mezzo",
        "mi",
        "mia",
        "mie",
        "miei",
        "mila",
        "miliardi",
        "milioni",
        "minimi",
        "mio",
        "modo",
        "molta",
        "molti",
        "moltissimo",
        "molto",
        "momento",
        "mondo",
        "ne",
        "negl",
        "negli",
        "nei",
        "nel",
        "nell",
        "nella",
        "nelle",
        "nello",
        "nemmeno",
        "neppure",
        "nessun",
        "nessuna",
        "nessuno",
        "niente",
        "no",
        "noi",
        "nome",
        "non",
        "nondimeno",
        "nonostante",
        "nonsia",
        "nostra",
        "nostre",
        "nostri",
        "nostro",
        "novanta",
        "nove",
        "nulla",
        "nuovi",
        "nuovo",
        "o",
        "od",
        "oggi",
        "ogni",
        "ognuna",
        "ognuno",
        "oltre",
        "oppure",
        "ora",
        "ore",
        "osi",
        "ossia",
        "ottanta",
        "otto",
        "paese",
        "parecchi",
        "parecchie",
        "parecchio",
        "parte",
        "partendo",
        "peccato",
        "peggio",
        "per",
        "perche",
        "perchè",
        "perché",
        "percio",
        "perciò",
        "perfino",
        "pero",
        "persino",
        "persone",
        "però",
        "piedi",
        "pieno",
        "piglia",
        "piu",
        "piuttosto",
        "più",
        "po",
        "pochissimo",
        "poco",
        "poi",
        "poiche",
        "possa",
        "possedere",
        "posteriore",
        "posto",
        "potrebbe",
        "preferibilmente",
        "presa",
        "press",
        "prima",
        "primo",
        "principalmente",
        "probabilmente",
        "promesso",
        "proprio",
        "puo",
        "pure",
        "purtroppo",
        "può",
        "qua",
        "qualche",
        "qualcosa",
        "qualcuna",
        "qualcuno",
        "quale",
        "quali",
        "qualunque",
        "quando",
        "quanta",
        "quante",
        "quanti",
        "quanto",
        "quantunque",
        "quarto",
        "quasi",
        "quattro",
        "quel",
        "quella",
        "quelle",
        "quelli",
        "quello",
        "quest",
        "questa",
        "queste",
        "questi",
        "questo",
        "qui",
        "quindi",
        "quinto",
        "realmente",
        "recente",
        "recentemente",
        "registrazione",
        "relativo",
        "riecco",
        "rispetto",
        "salvo",
        "sara",
        "sarai",
        "saranno",
        "sarebbe",
        "sarebbero",
        "sarei",
        "saremmo",
        "saremo",
        "sareste",
        "saresti",
        "sarete",
        "sarà",
        "sarò",
        "scola",
        "scopo",
        "scorso",
        "se",
        "secondo",
        "seguente",
        "seguito",
        "sei",
        "sembra",
        "sembrare",
        "sembrato",
        "sembrava",
        "sembri",
        "sempre",
        "senza",
        "sette",
        "si",
        "sia",
        "siamo",
        "siano",
        "siate",
        "siete",
        "sig",
        "solito",
        "solo",
        "soltanto",
        "sono",
        "sopra",
        "soprattutto",
        "sotto",
        "spesso",
        "sta",
        "stai",
        "stando",
        "stanno",
        "starai",
        "staranno",
        "starebbe",
        "starebbero",
        "starei",
        "staremmo",
        "staremo",
        "stareste",
        "staresti",
        "starete",
        "starà",
        "starò",
        "stata",
        "state",
        "stati",
        "stato",
        "stava",
        "stavamo",
        "stavano",
        "stavate",
        "stavi",
        "stavo",
        "stemmo",
        "stessa",
        "stesse",
        "stessero",
        "stessi",
        "stessimo",
        "stesso",
        "steste",
        "stesti",
        "stette",
        "stettero",
        "stetti",
        "stia",
        "stiamo",
        "stiano",
        "stiate",
        "sto",
        "su",
        "sua",
        "subito",
        "successivamente",
        "successivo",
        "sue",
        "sugl",
        "sugli",
        "sui",
        "sul",
        "sull",
        "sulla",
        "sulle",
        "sullo",
        "suo",
        "suoi",
        "tale",
        "tali",
        "talvolta",
        "tanto",
        "te",
        "tempo",
        "terzo",
        "th",
        "ti",
        "titolo",
        "tra",
        "tranne",
        "tre",
        "trenta",
        "triplo",
        "troppo",
        "trovato",
        "tu",
        "tua",
        "tue",
        "tuo",
        "tuoi",
        "tutta",
        "tuttavia",
        "tutte",
        "tutti",
        "tutto",
        "uguali",
        "ulteriore",
        "ultimo",
        "un",
        "una",
        "uno",
        "uomo",
        "va",
        "vai",
        "vale",
        "vari",
        "varia",
        "varie",
        "vario",
        "verso",
        "vi",
        "vicino",
        "visto",
        "vita",
        "voi",
        "volta",
        "volte",
        "vostra",
        "vostre",
        "vostri",
        "vostro",
        "è",
    },
    "es": {
        "a",
        "actualmente",
        "adelante",
        "además",
        "afirmó",
        "agregó",
        "ahora",
        "ahí",
        "al",
        "algo",
        "alguna",
        "algunas",
        "alguno",
        "algunos",
        "algún",
        "alrededor",
        "ambos",
        "ampleamos",
        "ante",
        "anterior",
        "antes",
        "apenas",
        "aproximadamente",
        "aquel",
        "aquellas",
        "aquellos",
        "aqui",
        "aquí",
        "arriba",
        "aseguró",
        "así",
        "atras",
        "aunque",
        "ayer",
        "añadió",
        "aún",
        "bajo",
        "bastante",
        "bien",
        "buen",
        "buena",
        "buenas",
        "bueno",
        "buenos",
        "cada",
        "casi",
        "cerca",
        "cierta",
        "ciertas",
        "cierto",
        "ciertos",
        "cinco",
        "comentó",
        "como",
        "con",
        "conocer",
        "conseguimos",
        "conseguir",
        "considera",
        "consideró",
        "consigo",
        "consigue",
        "consiguen",
        "consigues",
        "contra",
        "cosas",
        "creo",
        "cual",
        "cuales",
        "cualquier",
        "cuando",
        "cuanto",
        "cuatro",
        "cuenta",
        "cómo",
        "da",
        "dado",
        "dan",
        "dar",
        "de",
        "debe",
        "deben",
        "debido",
        "decir",
        "dejó",
        "del",
        "demás",
        "dentro",
        "desde",
        "después",
        "dice",
        "dicen",
        "dicho",
        "dieron",
        "diferente",
        "diferentes",
        "dijeron",
        "dijo",
        "dio",
        "donde",
        "dos",
        "durante",
        "e",
        "ejemplo",
        "el",
        "ella",
        "ellas",
        "ello",
        "ellos",
        "embargo",
        "empleais",
        "emplean",
        "emplear",
        "empleas",
        "empleo",
        "en",
        "encima",
        "encuentra",
        "entonces",
        "entre",
        "era",
        "erais",
        "eramos",
        "eran",
        "eras",
        "eres",
        "es",
        "esa",
        "esas",
        "ese",
        "eso",
        "esos",
        "esta",
        "estaba",
        "estabais",
        "estaban",
        "estabas",
        "estad",
        "estada",
        "estadas",
        "estado",
        "estados",
        "estais",
        "estamos",
        "estan",
        "estando",
        "estar",
        "estaremos",
        "estará",
        "estarán",
        "estarás",
        "estaré",
        "estaréis",
        "estaría",
        "estaríais",
        "estaríamos",
        "estarían",
        "estarías",
        "estas",
        "este",
        "estemos",
        "esto",
        "estos",
        "estoy",
        "estuve",
        "estuviera",
        "estuvierais",
        "estuvieran",
        "estuvieras",
        "estuvieron",
        "estuviese",
        "estuvieseis",
        "estuviesen",
        "estuvieses",
        "estuvimos",
        "estuviste",
        "estuvisteis",
        "estuviéramos",
        "estuviésemos",
        "estuvo",
        "está",
        "estábamos",
        "estáis",
        "están",
        "estás",
        "esté",
        "estéis",
        "estén",
        "estés",
        "ex",
        "existe",
        "existen",
        "explicó",
        "expresó",
        "fin",
        "fue",
        "fuera",
        "fuerais",
        "fueran",
        "fueras",
        "fueron",
        "fuese",
        "fueseis",
        "fuesen",
        "fueses",
        "fui",
        "fuimos",
        "fuiste",
        "fuisteis",
        "fuéramos",
        "fuésemos",
        "gran",
        "grandes",
        "gueno",
        "ha",
        "haber",
        "habida",
        "habidas",
        "habido",
        "habidos",
        "habiendo",
        "habremos",
        "habrá",
        "habrán",
        "habrás",
        "habré",
        "habréis",
        "habría",
        "habríais",
        "habríamos",
        "habrían",
        "habrías",
        "habéis",
        "había",
        "habíais",
        "habíamos",
        "habían",
        "habías",
        "hace",
        "haceis",
        "hacemos",
        "hacen",
        "hacer",
        "hacerlo",
        "haces",
        "hacia",
        "haciendo",
        "hago",
        "han",
        "has",
        "hasta",
        "hay",
        "haya",
        "hayamos",
        "hayan",
        "hayas",
        "hayáis",
        "he",
        "hecho",
        "hemos",
        "hicieron",
        "hizo",
        "hoy",
        "hube",
        "hubiera",
        "hubierais",
        "hubieran",
        "hubieras",
        "hubieron",
        "hubiese",
        "hubieseis",
        "hubiesen",
        "hubieses",
        "hubimos",
        "hubiste",
        "hubisteis",
        "hubiéramos",
        "hubiésemos",
        "hubo",
        "igual",
        "incluso",
        "indicó",
        "informó",
        "intenta",
        "intentais",
        "intentamos",
        "intentan",
        "intentar",
        "intentas",
        "intento",
        "ir",
        "junto",
        "la",
        "lado",
        "largo",
        "las",
        "le",
        "les",
        "llegó",
        "lleva",
        "llevar",
        "lo",
        "los",
        "luego",
        "lugar",
        "manera",
        "manifestó",
        "mayor",
        "me",
        "mediante",
        "mejor",
        "mencionó",
        "menos",
        "mi",
        "mientras",
        "mio",
        "mis",
        "misma",
        "mismas",
        "mismo",
        "mismos",
        "modo",
        "momento",
        "mucha",
        "muchas",
        "mucho",
        "muchos",
        "muy",
        "más",
        "mí",
        "mía",
        "mías",
        "mío",
        "míos",
        "nada",
        "nadie",
        "ni",
        "ninguna",
        "ningunas",
        "ninguno",
        "ningunos",
        "ningún",
        "no",
        "nos",
        "nosotras",
        "nosotros",
        "nuestra",
        "nuestras",
        "nuestro",
        "nuestros",
        "nueva",
        "nuevas",
        "nuevo",
        "nuevos",
        "nunca",
        "o",
        "ocho",
        "os",
        "otra",
        "otras",
        "otro",
        "otros",
        "para",
        "parece",
        "parte",
        "partir",
        "pasada",
        "pasado",
        "pero",
        "pesar",
        "poca",
        "pocas",
        "poco",
        "pocos",
        "podeis",
        "podemos",
        "poder",
        "podria",
        "podriais",
        "podriamos",
        "podrian",
        "podrias",
        "podrá",
        "podrán",
        "podría",
        "podrían",
        "poner",
        "por",
        "por qué",
        "porque",
        "posible",
        "primer",
        "primera",
        "primero",
        "primeros",
        "principalmente",
        "propia",
        "propias",
        "propio",
        "propios",
        "próximo",
        "próximos",
        "pudo",
        "pueda",
        "puede",
        "pueden",
        "puedo",
        "pues",
        "que",
        "quedó",
        "queremos",
        "quien",
        "quienes",
        "quiere",
        "quién",
        "qué",
        "realizado",
        "realizar",
        "realizó",
        "respecto",
        "sabe",
        "sabeis",
        "sabemos",
        "saben",
        "saber",
        "sabes",
        "se",
        "sea",
        "seamos",
        "sean",
        "seas",
        "segunda",
        "segundo",
        "según",
        "seis",
        "ser",
        "seremos",
        "será",
        "serán",
        "serás",
        "seré",
        "seréis",
        "sería",
        "seríais",
        "seríamos",
        "serían",
        "serías",
        "seáis",
        "señaló",
        "si",
        "sido",
        "siempre",
        "siendo",
        "siete",
        "sigue",
        "siguiente",
        "sin",
        "sino",
        "sobre",
        "sois",
        "sola",
        "solamente",
        "solas",
        "solo",
        "solos",
        "somos",
        "son",
        "soy",
        "su",
        "sus",
        "suya",
        "suyas",
        "suyo",
        "suyos",
        "sí",
        "sólo",
        "tal",
        "también",
        "tampoco",
        "tan",
        "tanto",
        "te",
        "tendremos",
        "tendrá",
        "tendrán",
        "tendrás",
        "tendré",
        "tendréis",
        "tendría",
        "tendríais",
        "tendríamos",
        "tendrían",
        "tendrías",
        "tened",
        "teneis",
        "tenemos",
        "tener",
        "tenga",
        "tengamos",
        "tengan",
        "tengas",
        "tengo",
        "tengáis",
        "tenida",
        "tenidas",
        "tenido",
        "tenidos",
        "teniendo",
        "tenéis",
        "tenía",
        "teníais",
        "teníamos",
        "tenían",
        "tenías",
        "tercera",
        "ti",
        "tiempo",
        "tiene",
        "tienen",
        "tienes",
        "toda",
        "todas",
        "todavía",
        "todo",
        "todos",
        "total",
        "trabaja",
        "trabajais",
        "trabajamos",
        "trabajan",
        "trabajar",
        "trabajas",
        "trabajo",
        "tras",
        "trata",
        "través",
        "tres",
        "tu",
        "tus",
        "tuve",
        "tuviera",
        "tuvierais",
        "tuvieran",
        "tuvieras",
        "tuvieron",
        "tuviese",
        "tuvieseis",
        "tuviesen",
        "tuvieses",
        "tuvimos",
        "tuviste",
        "tuvisteis",
        "tuviéramos",
        "tuviésemos",
        "tuvo",
        "tuya",
        "tuyas",
        "tuyo",
        "tuyos",
        "tú",
        "ultimo",
        "un",
        "una",
        "unas",
        "uno",
        "unos",
        "usa",
        "usais",
        "usamos",
        "usan",
        "usar",
        "usas",
        "uso",
        "usted",
        "va",
        "vais",
        "valor",
        "vamos",
        "van",
        "varias",
        "varios",
        "vaya",
        "veces",
        "ver",
        "verdad",
        "verdadera",
        "verdadero",
        "vez",
        "vosotras",
        "vosotros",
        "voy",
        "vuestra",
        "vuestras",
        "vuestro",
        "vuestros",
        "y",
        "ya",
        "yo",
        "él",
        "éramos",
        "ésta",
        "éstas",
        "éste",
        "éstos",
        "última",
        "últimas",
        "último",
        "últimos",
    },
    "ro": {
        "acea",
        "aceasta",
        "această",
        "aceea",
        "acei",
        "aceia",
        "acel",
        "acela",
        "acele",
        "acelea",
        "acest",
        "acesta",
        "aceste",
        "acestea",
        "aceşti",
        "aceştia",
        "acolo",
        "acord",
        "acum",
        "ai",
        "aia",
        "aibă",
        "aici",
        "al",
        "ăla",
        "ale",
        "alea",
        "ălea",
        "altceva",
        "altcineva",
        "am",
        "ar",
        "are",
        "aş",
        "aşadar",
        "asemenea",
        "asta",
        "ăsta",
        "astăzi",
        "astea",
        "ăstea",
        "ăştia",
        "asupra",
        "aţi",
        "au",
        "avea",
        "avem",
        "aveţi",
        "azi",
        "bine",
        "bucur",
        "bună",
        "ca",
        "că",
        "căci",
        "când",
        "care",
        "cărei",
        "căror",
        "cărui",
        "cât",
        "câte",
        "câţi",
        "către",
        "câtva",
        "caut",
        "ce",
        "cel",
        "ceva",
        "chiar",
        "cinci",
        "cînd",
        "cine",
        "cineva",
        "cît",
        "cîte",
        "cîţi",
        "cîtva",
        "contra",
        "cu",
        "cum",
        "cumva",
        "curând",
        "curînd",
        "da",
        "dă",
        "dacă",
        "dar",
        "dată",
        "datorită",
        "dau",
        "de",
        "deci",
        "deja",
        "deoarece",
        "departe",
        "deşi",
        "din",
        "dinaintea",
        "dintr",
        "dintre",
        "doi",
        "doilea",
        "două",
        "drept",
        "după",
        "ea",
        "ei",
        "el",
        "ele",
        "eram",
        "este",
        "eşti",
        "eu",
        "face",
        "fără",
        "fata",
        "fi",
        "fie",
        "fiecare",
        "fii",
        "fim",
        "fiţi",
        "fiu",
        "frumos",
        "graţie",
        "halbă",
        "iar",
        "ieri",
        "îi",
        "îl",
        "îmi",
        "împotriva",
        "în",
        "înainte",
        "înaintea",
        "încât",
        "încît",
        "încotro",
        "între",
        "întrucât",
        "întrucît",
        "îţi",
        "la",
        "lângă",
        "le",
        "li",
        "lîngă",
        "lor",
        "lui",
        "mă",
        "mai",
        "mâine",
        "mea",
        "mei",
        "mele",
        "mereu",
        "meu",
        "mi",
        "mie",
        "mîine",
        "mine",
        "mult",
        "multă",
        "mulţi",
        "mulţumesc",
        "ne",
        "nevoie",
        "nicăieri",
        "nici",
        "nimeni",
        "nimeri",
        "nimic",
        "nişte",
        "noastră",
        "noastre",
        "noi",
        "noroc",
        "noştri",
        "nostru",
        "nouă",
        "nu",
        "opt",
        "ori",
        "oricând",
        "oricare",
        "oricât",
        "orice",
        "oricînd",
        "oricine",
        "oricît",
        "oricum",
        "oriunde",
        "până",
        "patra",
        "patru",
        "patrulea",
        "pe",
        "pentru",
        "peste",
        "pic",
        "pînă",
        "poate",
        "pot",
        "prea",
        "prima",
        "primul",
        "prin",
        "puţin",
        "puţina",
        "puţină",
        "rog",
        "sa",
        "să",
        "săi",
        "sale",
        "şapte",
        "şase",
        "sau",
        "său",
        "se",
        "şi",
        "sînt",
        "sîntem",
        "sînteţi",
        "spate",
        "spre",
        "ştiu",
        "sub",
        "sunt",
        "suntem",
        "sunteţi",
        "sută",
        "ta",
        "tăi",
        "tale",
        "tău",
        "te",
        "ţi",
        "ţie",
        "timp",
        "tine",
        "toată",
        "toate",
        "tot",
        "toţi",
        "totuşi",
        "trei",
        "treia",
        "treilea",
        "tu",
        "un",
        "una",
        "unde",
        "undeva",
        "unei",
        "uneia",
        "unele",
        "uneori",
        "unii",
        "unor",
        "unora",
        "unu",
        "unui",
        "unuia",
        "unul",
        "vă",
        "vi",
        "voastră",
        "voastre",
        "voi",
        "voştri",
        "vostru",
        "vouă",
        "vreme",
        "vreo",
        "vreun",
        "zece",
        "zero",
        "zi",
        "zice",
    },
    "no": {
        "alle",
        "andre",
        "arbeid",
        "at",
        "av",
        "bare",
        "begge",
        "ble",
        "blei",
        "bli",
        "blir",
        "blitt",
        "bort",
        "bra",
        "bruke",
        "både",
        "båe",
        "da",
        "de",
        "deg",
        "dei",
        "deim",
        "deira",
        "deires",
        "dem",
        "den",
        "denne",
        "der",
        "dere",
        "deres",
        "det",
        "dette",
        "di",
        "din",
        "disse",
        "ditt",
        "du",
        "dykk",
        "dykkar",
        "då",
        "eg",
        "ein",
        "eit",
        "eitt",
        "eller",
        "elles",
        "en",
        "ene",
        "eneste",
        "enhver",
        "enn",
        "er",
        "et",
        "ett",
        "etter",
        "folk",
        "for",
        "fordi",
        "forsûke",
        "fra",
        "få",
        "før",
        "fûr",
        "fûrst",
        "gjorde",
        "gjûre",
        "god",
        "gå",
        "ha",
        "hadde",
        "han",
        "hans",
        "har",
        "hennar",
        "henne",
        "hennes",
        "her",
        "hjå",
        "ho",
        "hoe",
        "honom",
        "hoss",
        "hossen",
        "hun",
        "hva",
        "hvem",
        "hver",
        "hvilke",
        "hvilken",
        "hvis",
        "hvor",
        "hvordan",
        "hvorfor",
        "i",
        "ikke",
        "ikkje",
        "ingen",
        "ingi",
        "inkje",
        "inn",
        "innen",
        "inni",
        "ja",
        "jeg",
        "kan",
        "kom",
        "korleis",
        "korso",
        "kun",
        "kunne",
        "kva",
        "kvar",
        "kvarhelst",
        "kven",
        "kvi",
        "kvifor",
        "lage",
        "lang",
        "lik",
        "like",
        "makt",
        "man",
        "mange",
        "me",
        "med",
        "medan",
        "meg",
        "meget",
        "mellom",
        "men",
        "mens",
        "mer",
        "mest",
        "mi",
        "min",
        "mine",
        "mitt",
        "mot",
        "mye",
        "mykje",
        "må",
        "måte",
        "navn",
        "ned",
        "nei",
        "no",
        "noe",
        "noen",
        "noka",
        "noko",
        "nokon",
        "nokor",
        "nokre",
        "ny",
        "nå",
        "når",
        "og",
        "også",
        "om",
        "opp",
        "oss",
        "over",
        "part",
        "punkt",
        "på",
        "rett",
        "riktig",
        "samme",
        "sant",
        "seg",
        "selv",
        "si",
        "sia",
        "sidan",
        "siden",
        "sin",
        "sine",
        "sist",
        "sitt",
        "sjøl",
        "skal",
        "skulle",
        "slik",
        "slutt",
        "so",
        "som",
        "somme",
        "somt",
        "start",
        "stille",
        "så",
        "sånn",
        "tid",
        "til",
        "tilbake",
        "tilstand",
        "um",
        "under",
        "upp",
        "ut",
        "uten",
        "var",
        "vart",
        "varte",
        "ved",
        "verdi",
        "vere",
        "verte",
        "vi",
        "vil",
        "ville",
        "vite",
        "vore",
        "vors",
        "vort",
        "vår",
        "være",
        "vært",
        "vöre",
        "vört",
        "å",
    },
    "url": {
        "https",
        "http",
        "com",
        "www",
        "org",
        "net",
        "info",
        "biz",
        "co",
        "edu",
        "gov",
        "t",
        "lnkd",
        "bit",
        "ly",
        "fb",
        "fbcdn",
        "fbexternal",
    },
    "media": {
        "abonnez",
        "abonnés",
        "abonne",
        "newsletter",
        "newsletters",
        "actualité",
        "actualités",
        "actu",
        "actus",
        "recevez",
        "lire",
        "article",
        "réservé",
        "accueil",
        "article",
        "collectées",
        "traitements",
        "caractère",
        "exercer",
        "personnelles",
        "offres",
        "promotionnelles",
        "personnel",
    },
}
